Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.revdesk.com/v1/agents/{id} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "enabled": true, "greeting": "<string>", "language": "<string>", "voice_id": "<string>", "business_name": "<string>", "business_description": "<string>", "system_prompt": "<string>", "phone_number": { "id": 123, "phone_number": "<string>", "provider": "<string>", "is_active": true }, "created_at": "<string>", "updated_at": "<string>" } }
Fetch a single AI agent by id, including its system prompt.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Success
Show child attributes